@import url(standard.css);

BODY,TD,TH {
	font-family : arial,helvetica,sans-serif;
	font-size : 13px;
}

A {
	color : #008080;
}

A IMG {
	border-color : #008080;
}

FORM {
	
}

FORM .errors {
	color : #C00000;
	background-color : #CCCCCC;
}

FORM .required {
	color : #003080;
}




.site-base {
	font-family : arial,helvetica,sans-serif;
	font-size : 13px;
}

.base {
	font-family : arial,helvetica,sans-serif;
	font-size : 13px;
}

A.nav {
	font-family : arial,helvetica,sans-serif;
	font-size : 10px;
	color : #000000;
	text-decoration : none;
}

A.nav:hover {
	color : #008080;
}

A.nav-panel-link {
	color : #000000;
}

.nav-panel {
	padding-left : 5px;
	padding-top : 1px;
	padding-bottom : 1px;
}

.small {
	font-size : 11px;
}

.large {
	font-size : 15px;
}

.error {
	color : #d00000;
}


.form-tip {
	font-size : 10px;
}

.form-required {
	color : #003080;
}

.mini-form {
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	padding:2px;
}

.heading-standard {
	font-size : 15px;
	font-weight : bold;
}

.heading-standard-light {
	font-size : 15px;
}

.padding-small {
	padding : 3px;
}